Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 273396 - games-puzzle/torrent: fails to build with gcc-4.4
Summary: games-puzzle/torrent: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Games (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Games
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-06-09 18:17 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-08-11 06:37 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (torrent-0.8.2:20090609-152929.log,10.21 KB, text/plain)
2009-06-09 18:17 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-06-09 18:17:12 UTC
As per summary, check attached build log.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-06-09 18:17:56 UTC
Created attachment 194013 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-08-10 15:32:33 UTC
HOMEPAGE directs to some hosting service spam...
Comment 3 Samuli Suominen gentoo-dev 2009-08-11 06:37:52 UTC
  10 Aug 2009; Michael Sterrett <mr_bones_@gentoo.org> torrent-0.8.2.ebuild:
  EAPI=2; build with gcc43

^ This change fixed this bug.